package de.ozgcloud.nachrichten.postfach;

import lombok.Builder;
import lombok.Getter;

@Builder
@Getter
public class StringBasedIdentifier implements PostfachAddressIdentifier {

	private String postfachId;

	@Override
	public boolean isStringBasedIdentifier() {
		return true;
	}

	@Override
	public String toString() {
		return postfachId;
	}
}
